.alert-success {
  color: #ffffff;
}
.alert-info {
  color: #ffffff;
}
.alert-link {
  color: #ffffff;
}
.alert-warning {
  color: #ffffff;
}
.alert-danger {
  color: #ffffff;
}

.card > .card-header.bg-info > .card-title {
  color: #ffffff;
}
.card > .card-header.bg-success > .card-title {
  color: #ffffff;
}
.bl-card-header-link-blue{
  color: #ffffff;
}
.bl-card-header-link-blue:hover {
  color: #ffffff;
}
.bl-card-header-link-green {
  color: #ffffff;
}
.bl-card-header-link-green:hover {
  color: #ffffff;
}

.bl-btn-flash {
  color: #ffffff;
}
.bl-link-flash {
  color: #ffffff;
}

.page-item.active .page-link {
  background-color: #0066b3;
  border-color: #0066b3;
}

.page-link {
  color: #0066b3;
}

.bl-landing h3 > a {
  color: #5d5d5c !important;
}
.bl-landing h3 > a:hover, h3 > a:focus {
  color: #4d4d4c !important;
}
.bl-landing h3 > a > p > span {
  color: #0066b3 !important;
}

.bl-bg-landing-badge {
  background-color: #0066b3 !important;
}

/* Use a fixed height to make sure the logo is not too large */
.dzbank-logo {
  height: 40px;
}

.dashboard-icon {
  height: 50px;
}

.bl-landing-element {
  height: 150px; /* fixed height to ensure that buttons are in one line under the text (for max 2 lines) */
}

.bl-landing-element-threeline {
  height: 180px; /* fixed height to ensure that buttons are in one line under the text (for max 3 lines) */
}

.dzbank-bg-light {
  --bs-bg-opacity: 1;
  background-color: rgba(189, 160, 143, var(--bs-bg-opacity)) !important;
}

.dzbank-navbar-light {
  background-image: linear-gradient(to bottom, #e6c4af, #bda08f);
}

#top-navbar > ul > ul > li > .nav-link:not(.active) {
  color: #ffffff !important;
}

#top-navbar > ul > ul > li > .nav-link.active {
  color: #393b41 !important;
}

.dzbank-navbar-add-button {
  background-image: linear-gradient(to bottom, #8c2e5f, #802253); /*#6ea046, #628e3e*/
  color: #fff;
  border-color: #802253;
}

.dzbank-navbar-add-button:hover,
.dzbank-navbar-add-button:focus {
  background-image: linear-gradient(to bottom, #8c2e5f, #802253);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  color: #fff;
  border-color: #802253;
  border-width: 1px;
}

.dzbank-navbar-add-button:active,
.dzbank-navbar-add-button.active {
  background-image: linear-gradient(to bottom, #802253, #802253);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  color: #fff;
  border-color: #802253;
}

.dzbank-navbar-add-button.active:hover,
.dzbank-navbar-add-button.active:focus {
  background-image: linear-gradient(to bottom, #701243, #701243);
}

.dzbank-navbar-add-button.disabled {
  background-image: linear-gradient(to bottom, #802253, #802253);
  box-shadow: none;
  color: #fff;
  border-color: #701243;
}

.dzbank-logoff-button {
  background-image: linear-gradient(to bottom, #5d5d5c, #5d5d5c);
  color: #fff;
  border-color: #5d5d5c;
}

.dzbank-logoff-button:hover,
.dzbank-logoff-button:focus {
  background-image: linear-gradient(to bottom, #4d4d4c, #4d4d4c);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  color: #fff;
  border-color: #4d4d4c;
  border-width: 1px;
}

.dzbank-logoff-button:active,
.dzbank-logoff-button.active {
  background-image: linear-gradient(to bottom, #5d5d5c, #5d5d5c);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  color: #fff;
  border-color: #5d5d5c;
}

.dzbank-logoff-button.active:hover,
.dzbank-logoff-button.active:focus {
  background-image: linear-gradient(to bottom, #4d4d4c, #4d4d4c);
}

.dzbank-logoff-button.disabled {
  background-image: linear-gradient(to bottom, #5d5d5c, #5d5d5c);
  box-shadow: none;
  color: #fff;
  border-color: #3d3d3c;
}

.dzbank-help-button {
  background-image: linear-gradient(to bottom, #bda08f, #bda08f);
  color: #fff;
  border-color: #bda08f;
}

.dzbank-help-button:hover,
.dzbank-help-button:focus {
  background-image: linear-gradient(to bottom, #ad907f, #ad907f);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  color: #fff;
  border-color: #ad907f;
  border-width: 1px;
}

.dzbank-help-button:active,
.dzbank-help-button.active {
  background-image: linear-gradient(to bottom, #bda08f, #bda08f);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  color: #fff;
  border-color: #bda08f;
}

.dzbank-help-button.active:hover,
.dzbank-help-button.active:focus {
  background-image: linear-gradient(to bottom, #ad907f, #ad907f);
}

.dzbank-help-button.disabled {
  background-image: linear-gradient(to bottom, #bda08f, #bda08f);
  box-shadow: none;
  color: #fff;
  border-color: #9d806f;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

